Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DMS-1100-10TP

D-Link DMS-1100-10TP Switch
SKU: DMS-1100-10TP/M

D-Link DMS-1100-10TP Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Ja
Baumprotokoll-Dauer
Ja
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Gesamtleistung am Ethernet-Gehäuse
240 W
Ethernet Ring Protection Switching ERPS
Ja
Anzahl der Power-PoE-Eingänge bei Ethernet Plus
8
Power-over-Ethernet Poe Unterstützung
Ja
Fiber-Ethernet-Verkabelungstechnologie
1000BASE-X
IGMP suchen
Ja
Igmp-Eingänge
192
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Unterstützte Kabeltypen
Cat5e
MTBF-Bereich
676329 Stunden
Sicherheit
cUL, CB, CE, CCC, BSMI
Sicherheitsalgorithmus unterstützt
SNMP, SSL/TLS
Konformitätserklärungen
Nichtbetriebsfeuchte
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
0 - 95%
Maximaler Stromverbrauch
Betriebstemperaturbereich
-5 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Jumbo-Frames
9216
Unterstützung für Jumbo-Frames
Ja
Maximale Kabellänge
100 m
Regal Montage
Ja
Höhe
Produktfarbe
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Formfaktor
Kompatibler System-HS-Code
85176990
Verarbeitungsvolumen
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
80 Gbit/s
Anzahl der SFP-Modul-Slots
Lüfteranzahl
1 fan(lar)
Marke
D-Link
Kategorie
Netzwerk-Switches
Produktname
DMS-1100-10TP
GTIN EAN UPC
0790069437168,
Kategorie
Netzwerk-Switches
Marke
D-Link
Produktname
DMS-1100-10TP
Produktreihe
Verkaufte Märkte
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
Datum des Hinzufügens zum System
2018-03-06
Produktionsdatum
Produktcode
DMS-1100-10TP
DoS-Angriff-Prävention
Ja
Head Of Line Hol Blocking
Ja
Warteschlangenplanungsalgorithmen
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
MIB-Unterstützung
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Mld Eingänge
192
Multicast-Unterstützung
Ja
Virtuelle LAN-Funktionen
Voice VLAN, Tagged VLAN, Port-based VLAN
Systemereignisprotokoll
Ja
VLAN-Unterstützung
Ja
Sichern und Übertragen
Ja
D-Link DMS-1100-10TP Switch